﻿@model parcialMañanaProg3.ViewModels.ReportesVM
@{
    ViewBag.Title = "Reportes";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-sm-12">
        <div>
            <h4>Reportes</h4>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-8">
        <h3>Cantidad de Socios por Deporte</h3>
        <hr />
        <table class="table table-striped">
            <thead>
                <tr>
                    <th class="text-center">
                        Nombre
                    </th>
                    <th class="text-center">
                        Cantidad
                    </th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model.cantidadPorDeporte)// se cargan las filas con un for
                {
                    <tr class="text-center">
                        <td>
                            @item.nombre
                        </td>
                        <td>
                            @item.cantidad
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>
